firefox et edgy

Naji Mammeri naji.mammeri at gmail.com
Lun 6 Nov 14:53:32 UTC 2006


Salut,
Il y a un moyen tout simple pour savoir si l'erreur vient de Java ou
de Flash : installer Flashblock ( http://flashblock.mozdev.org/ ) .

Le 05/11/06, Maël de la Bellière<mael at cdlb.net> a écrit :
>
>  Edgy et firefox manifestement 2.0 (?!) sous ubuntu... je pense que la mise
> à jour ff s'est faite ce matin, bizarre, je pensais être resté à la 1.07...
>
>  je regarde ça demain.
>
>  Mon sources list est bon et à jour.
>
>  la nuit porte conseil.
>
>  Maël
>
>  Guillaume a écrit :
>  Maël de la Bellière a écrit :
>
>
>
>  ./. www.allocine.fr, pas de pb sous win$$, et impossible de voir
> la page sous ubuntu, la page se charge et lors de l'affichage,
> tout disparaît.
>
>  Oui, pas de pbs pour moi non plus.
>
> Quelle version de Firefox as-tu ?
>
> Guillaume
>
>
>
> --
> ubuntu-fr mailing list
> ubuntu-fr at lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
>
>


-- 
Naji Mammeri




Plus d'informations sur la liste de diffusion ubuntu-fr